PDA

Просмотр полной версии : Что случилось с асей?



VictorM
02.07.2008, 22:53
Добрый всем вечер!
Никто сегодня не столкнулся с тем, что аська целый день не работает?
чёт я не пойму.
Вот ЗДЕСЬ (http://www.cwer.ru/qip_2005_build_8070) прочел такое

Сегодня обновилась ICQ6, и соответственно обновился минимально допустимый билд на сервере ICQ. QIP всегда отправлял фиксированный билд: 3000, а у новой ICQ6 он оказался 3001, что и вызвало такую ошибку. Обновите Вашу версию QIP до 8070.
у меня стоит QIP Infium. Build 9007 RC1, пробовал поставить рекомендуемую версию, никокого результата.

F-R-O-S-T
02.07.2008, 23:01
я вернулся вчера вечером , не работал ни licq ни pidgin , скачал qip 8070 , всё работает нормально.

VictorM
02.07.2008, 23:10
да, похоже это не все мои собеседники обновились
так ведь никто нигде и не предупреждал

F-R-O-S-T
02.07.2008, 23:14
Да всё произошло неожиданно , хотя такое уже было помоему пару лет назад.
А самое что меня поразило у меня в контакт листе до сих пор сидят люди у которых icq 5.1
т.е. своя родная аська всё равно работает проблемы только со стороними клиентами.

VictorM
02.07.2008, 23:20
сидят люди у которых icq 5.1 т.е. своя родная аська всё равно
эт точно, так оно и есть
вообще конечно свинство, предупредили бы хоть как-то

F-R-O-S-T
02.07.2008, 23:29
Они почему-то мало заботятся о предупреждении пользователей ,
даже взять пример появившейся в списке контактов icq system с номером 12111,
все устроили шумиху , а сама icq всё объяснила только 3 дня спустя.

VictorM
02.07.2008, 23:34
оказывается клиентов QIP8060 предупреждали, что пользуются старой версией программы.
и только...

F-R-O-S-T
02.07.2008, 23:40
на тот момент я пользовался pidgin , а квип загрузил только когда он перестал работать , квип был 8060 и тоже работать отказался, но никаких признаков предупреждения честно не заметил.
Радует то что разработчики квипа быстро сориентировались и уже в тот же вечер можно было скачать новую версию.

MOTOCoder
03.07.2008, 01:31
Может быть это поможет?
http://forum.boolean.name/showthread.php?t=6065

VictorM
19.07.2008, 09:15
аська долго не работала у тех кто юзает квип и тп
Вроде проблема давн оуже решена
Да, если глянуть на дату последнего поста, то вроде как можно было об этом и не говорить. Тема давно закрыта :)

heisnod
25.11.2008, 13:58
Люди, убейте квип=)